#!/bin/bash

PATH_SCRIPT=/path/to/script
PATH_OUT=/path/to/out
PATH_FREESURFER=/path/to/freesurfer
PATH_LESION=/path/to/lesion

SUBJECTS_DIR=${PATH_FREESURFER}

while read sj_id;

FLAIR=${PATH_LESION}/${sj_id}/FLAIR.nii.gz #exact name of FLAIR/T2 image used for registration
LESION=${PATH_LESION}/${sj_id}/predictedWMH.nii.gz #exact file name of wmh probability map
  
python $PATH_SCRIPT/python/run_bullseye_WMH_segmentation.py ${sj_id} $PATH_OUT $PATH_FREESURFER $FLAIR $LESION

done < $PATH_SCRIPT/my_sublist.txt
